Next Generation Emulation banner

1 - 2 of 2 Posts

·
Registered
Joined
·
494 Posts
Discussion Starter #1
I've noticed while I was browsing the graphics plugins for PSX I noticed ya'll had down the wrong version # for P.E.Op.s. Soft Driver at 1.15 instead of 1.16, I know it's not that big of a deal but I thought I would just let you know.
 
1 - 2 of 2 Posts
Top